@layer template {
    ._container_y5hsl_2 {
        grid-template-columns: [left-outer]1fr[left-padding]36px[left-content]min(100% - 72px, 348px)[right-content]36px[right-padding]1fr[right-outer];
        width: 100%;
        display: grid
    }
    @media (width>=600px) and (width<=1023px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]54px[left-content]min(100% - 108px, 1332px)[right-content]54px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=1024px) and (width<=1439px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]min(100% - 216px, 1224px)[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=1440px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]1224px[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    ._container_y5hsl_2>* {
        grid-column: left-content/right-content
    }
    ._container_y5hsl_2 {
        padding-top: 48px
    }
    @media (width>=600px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]36px[left-content col1]calc(min(100% - 72px, 348px)/12 - 33px)[gutter1]36px[col2]calc(min(100% - 72px, 348px)/12 - 33px)[gutter2]36px[col3]calc(min(100% - 72px, 348px)/12 - 33px)[gutter3]36px[col4]calc(min(100% - 72px, 348px)/12 - 33px)[gutter4]36px[col5]calc(min(100% - 72px, 348px)/12 - 33px)[gutter5]36px[col6]calc(min(100% - 72px, 348px)/12 - 33px)[gutter6]36px[col7]calc(min(100% - 72px, 348px)/12 - 33px)[gutter7]36px[col8]calc(min(100% - 72px, 348px)/12 - 33px)[gutter8]36px[col9]calc(min(100% - 72px, 348px)/12 - 33px)[gutter9]36px[col10]calc(min(100% - 72px, 348px)/12 - 33px)[gutter10]36px[col11]calc(min(100% - 72px, 348px)/12 - 33px)[gutter11]36px[col12]calc(min(100% - 72px, 348px)/12 - 33px)[right-content]36px[right-padding]1fr[right-outer];
            width: 100%;
            display: grid
        }
    }
    @media (width>=600px) and (width>=600px) and (width<=1023px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]54px[left-content col1]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter1]36px[col2]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter2]36px[col3]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter3]36px[col4]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter4]36px[col5]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter5]36px[col6]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter6]36px[col7]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter7]36px[col8]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter8]36px[col9]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter9]36px[col10]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter10]36px[col11]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter11]36px[col12]calc(min(100% - 108px, 1332px)/12 - 33px)[right-content]54px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=600px) and (width>=1024px) and (width<=1439px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content col1]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter1]36px[col2]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter2]36px[col3]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter3]36px[col4]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter4]36px[col5]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter5]36px[col6]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter6]36px[col7]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter7]36px[col8]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter8]36px[col9]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter9]36px[col10]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter10]36px[col11]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter11]36px[col12]calc(min(100% - 216px, 1224px)/12 - 33px)[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=600px) and (width>=1440px) {
        ._container_y5hsl_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content col1]69px[gutter1]36px[col2]69px[gutter2]36px[col3]69px[gutter3]36px[col4]69px[gutter4]36px[col5]69px[gutter5]36px[col6]69px[gutter6]36px[col7]69px[gutter7]36px[col8]69px[gutter8]36px[col9]69px[gutter9]36px[col10]69px[gutter10]36px[col11]69px[gutter11]36px[col12]69px[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=600px) {
        ._container_y5hsl_2>* {
            grid-column: left-content/right-content
        }
    }
    ._header_y5hsl_55 {
        justify-content: space-between;
        align-items: center;
        gap: "";
        border-bottom: 2px solid #000;
        align-items: end;
        gap: 16px;
        padding-bottom: 20px;
        display: flex
    }
    @layer base {
        ._title_y5hsl_66 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._posts_y5hsl_87 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._pauseButton_y5hsl_164 {
            cursor: pointer;
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            color: inherit;
            text-align: left;
            letter-spacing: inherit;
            background: 0 0;
            border: none;
            outline: none;
            padding: 0
        }
        ._postTitle_y5hsl_120 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._postSummary_y5hsl_133 ul,
        ._postSummary_y5hsl_133 ol {
            margin-bottom: 0
        }
        ._postSummary_y5hsl_133 *+:not(:empty) {
            margin-top: 27px
        }
        ._postSummary_y5hsl_133 w-autoplay-guard.asset-video {
            display: block
        }
        ._postSummary_y5hsl_133 li+li:not(:empty) {
            margin-top: 10px
        }
        ._postSummary_y5hsl_133 h2 {
            margin-top: 54px;
            font-size: 2rem;
            font-weight: 400
        }
        ._postSummary_y5hsl_133 h3 {
            margin-top: 40px;
            font-size: 1.75rem;
            font-weight: 400
        }
        ._postSummary_y5hsl_133 h4,
        ._postSummary_y5hsl_133 h5,
        ._postSummary_y5hsl_133 h6 {
            font-size: 1.4rem;
            font-weight: 400
        }
        @layer base {
            ._postSummary_y5hsl_133 a {
                cursor: pointer;
                color: inherit;
                text-decoration: none
            }
            ._postSummary_y5hsl_133 a:hover {
                color: inherit
            }
            ._postSummary_y5hsl_133 hr {
                border: none;
                margin: 0
            }
            ._postSummary_y5hsl_133 iframe {
                border: none
            }
            ._shortBody_qev9x_162 a {
                cursor: pointer;
                color: inherit;
                text-decoration: none
            }
            ._shortBody_qev9x_162 a:hover {
                color: inherit
            }
            ._shortBody_qev9x_162 hr {
                border: none;
                margin: 0
            }
            ._shortBody_qev9x_162 iframe {
                border: none
            }
            ._shortModalBody_qev9x_736 a {
                cursor: pointer;
                color: inherit;
                text-decoration: none
            }
            ._shortModalBody_qev9x_736 a:hover {
                color: inherit
            }
            ._shortModalBody_qev9x_736 hr {
                border: none;
                margin: 0
            }
            ._shortModalBody_qev9x_736 iframe {
                border: none
            }
        }
        ._postSummary_y5hsl_133 a {
            outline: 0 #0000;
            transition: outline .15s
        }
        ._postSummary_y5hsl_133 a:focus {
            outline: 0 #0000
        }
        ._postSummary_y5hsl_133 a:focus-visible {
            outline-offset: 2px;
            outline: 4px solid #00e89d
        }
        ._postSummary_y5hsl_133 a,
        ._postSummary_y5hsl_133 a:hover {
            color: #07f
        }
        ._postSummary_y5hsl_133 blockquote {
            font-style: italic
        }
        @media (width>=600px) {
            ._postSummary_y5hsl_133 blockquote {
                margin-top: 40px;
                margin-bottom: 40px
            }
        }
        ._postSummary_y5hsl_133 hr {
            border-top: 1px solid #949a9f;
            margin-top: 27px
        }
        ._postSummary_y5hsl_133 table {
            table-layout: fixed;
            border-collapse: collapse;
            width: 100%
        }
        ._postSummary_y5hsl_133 th {
            text-align: left;
            background-color: #f2f2f2;
            font-weight: 700
        }
        ._postSummary_y5hsl_133 th,
        ._postSummary_y5hsl_133 td {
            padding: 8px
        }
        @media (width>=600px) {
            ._postSummary_y5hsl_133 th,
            ._postSummary_y5hsl_133 td {
                padding: 16px
            }
        }
        ._postSummary_y5hsl_133 figcaption {
            text-align: center;
            margin-top: 8px;
            padding: 0 16px;
            font-style: italic
        }
        ._postSummary_y5hsl_133 .inline-image,
        ._postSummary_y5hsl_133 .inline-video {
            max-width: 100%;
            margin-top: 40px;
            margin-bottom: 40px;
            display: block
        }
        ._postSummary_y5hsl_133 .inline-video {
            max-height: 500px;
            margin-inline: auto
        }
        ._postSummary_y5hsl_133 .footnoteReferenceContainer {
            font-size: .01rem
        }
        ._postSummary_y5hsl_133 img,
        ._postSummary_y5hsl_133 video {
            max-width: 100%
        }
        ._postSummary_y5hsl_133 a.footnoteReference {
            position: relative
        }
        ._postSummary_y5hsl_133 a.footnoteReference:after {
            content: "";
            width: max(100%, 45px);
            height: max(100%, 45px);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%)
        }
        ._postSummary_y5hsl_133 a.footnoteReference {
            padding: 0 1px;
            font-size: .875rem
        }
        ._title_qev9x_67 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
        ._shorts_qev9x_88 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._shortBody_qev9x_162 ul,
        ._shortBody_qev9x_162 ol {
            margin-bottom: 0
        }
        ._shortBody_qev9x_162 *+:not(:empty) {
            margin-top: 27px
        }
        ._shortBody_qev9x_162 w-autoplay-guard.asset-video {
            display: block
        }
        ._shortBody_qev9x_162 li+li:not(:empty) {
            margin-top: 10px
        }
        ._shortBody_qev9x_162 h2 {
            margin-top: 54px;
            font-size: 2rem;
            font-weight: 400
        }
        ._shortBody_qev9x_162 h3 {
            margin-top: 40px;
            font-size: 1.75rem;
            font-weight: 400
        }
        ._shortBody_qev9x_162 h4,
        ._shortBody_qev9x_162 h5,
        ._shortBody_qev9x_162 h6 {
            font-size: 1.4rem;
            font-weight: 400
        }
        ._shortBody_qev9x_162 a {
            outline: 0 #0000;
            transition: outline .15s
        }
        ._shortBody_qev9x_162 a:focus {
            outline: 0 #0000
        }
        ._shortBody_qev9x_162 a:focus-visible {
            outline-offset: 2px;
            outline: 4px solid #00e89d
        }
        ._shortBody_qev9x_162 a,
        ._shortBody_qev9x_162 a:hover {
            color: #07f
        }
        ._shortBody_qev9x_162 blockquote {
            font-style: italic
        }
        @media (width>=600px) {
            ._shortBody_qev9x_162 blockquote {
                margin-top: 40px;
                margin-bottom: 40px
            }
        }
        ._shortBody_qev9x_162 hr {
            border-top: 1px solid #949a9f;
            margin-top: 27px
        }
        ._shortBody_qev9x_162 table {
            table-layout: fixed;
            border-collapse: collapse;
            width: 100%
        }
        ._shortBody_qev9x_162 th {
            text-align: left;
            background-color: #f2f2f2;
            font-weight: 700
        }
        ._shortBody_qev9x_162 th,
        ._shortBody_qev9x_162 td {
            padding: 8px
        }
        @media (width>=600px) {
            ._shortBody_qev9x_162 th,
            ._shortBody_qev9x_162 td {
                padding: 16px
            }
        }
        ._shortBody_qev9x_162 figcaption {
            text-align: center;
            margin-top: 8px;
            padding: 0 16px;
            font-style: italic
        }
        ._shortBody_qev9x_162 .inline-image,
        ._shortBody_qev9x_162 .inline-video {
            max-width: 100%;
            margin-top: 40px;
            margin-bottom: 40px;
            display: block
        }
        ._shortBody_qev9x_162 .inline-video {
            max-height: 500px;
            margin-inline: auto
        }
        ._shortBody_qev9x_162 .footnoteReferenceContainer {
            font-size: .01rem
        }
        ._shortBody_qev9x_162 img,
        ._shortBody_qev9x_162 video {
            max-width: 100%
        }
        ._shortBody_qev9x_162 a.footnoteReference {
            position: relative
        }
        ._shortBody_qev9x_162 a.footnoteReference:after {
            content: "";
            width: max(100%, 45px);
            height: max(100%, 45px);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%)
        }
        ._shortBody_qev9x_162 a.footnoteReference {
            padding: 0 1px;
            font-size: .875rem
        }
        ._paginationPrevious_qev9x_383,
        ._paginationNext_qev9x_384,
        ._closeButton_qev9x_492 {
            cursor: pointer;
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            color: inherit;
            text-align: left;
            letter-spacing: inherit;
            background: 0 0;
            border: none;
            outline: none;
            padding: 0
        }
        ._shortModalAssets_qev9x_588 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._shortModalDivider_qev9x_719 {
            border: none;
            margin: 0
        }
        ._shortModalBody_qev9x_736 ul,
        ._shortModalBody_qev9x_736 ol {
            margin-bottom: 0
        }
        ._shortModalBody_qev9x_736 *+:not(:empty) {
            margin-top: 27px
        }
        ._shortModalBody_qev9x_736 w-autoplay-guard.asset-video {
            display: block
        }
        ._shortModalBody_qev9x_736 li+li:not(:empty) {
            margin-top: 10px
        }
        ._shortModalBody_qev9x_736 h2 {
            margin-top: 54px;
            font-size: 2rem;
            font-weight: 400
        }
        ._shortModalBody_qev9x_736 h3 {
            margin-top: 40px;
            font-size: 1.75rem;
            font-weight: 400
        }
        ._shortModalBody_qev9x_736 h4,
        ._shortModalBody_qev9x_736 h5,
        ._shortModalBody_qev9x_736 h6 {
            font-size: 1.4rem;
            font-weight: 400
        }
        ._shortModalBody_qev9x_736 a {
            outline: 0 #0000;
            transition: outline .15s
        }
        ._shortModalBody_qev9x_736 a:focus {
            outline: 0 #0000
        }
        ._shortModalBody_qev9x_736 a:focus-visible {
            outline-offset: 2px;
            outline: 4px solid #00e89d
        }
        ._shortModalBody_qev9x_736 a,
        ._shortModalBody_qev9x_736 a:hover {
            color: #07f
        }
        ._shortModalBody_qev9x_736 blockquote {
            font-style: italic
        }
        @media (width>=600px) {
            ._shortModalBody_qev9x_736 blockquote {
                margin-top: 40px;
                margin-bottom: 40px
            }
        }
        ._shortModalBody_qev9x_736 hr {
            border-top: 1px solid #949a9f;
            margin-top: 27px
        }
        ._shortModalBody_qev9x_736 table {
            table-layout: fixed;
            border-collapse: collapse;
            width: 100%
        }
        ._shortModalBody_qev9x_736 th {
            text-align: left;
            background-color: #f2f2f2;
            font-weight: 700
        }
        ._shortModalBody_qev9x_736 th,
        ._shortModalBody_qev9x_736 td {
            padding: 8px
        }
        @media (width>=600px) {
            ._shortModalBody_qev9x_736 th,
            ._shortModalBody_qev9x_736 td {
                padding: 16px
            }
        }
        ._shortModalBody_qev9x_736 figcaption {
            text-align: center;
            margin-top: 8px;
            padding: 0 16px;
            font-style: italic
        }
        ._shortModalBody_qev9x_736 .inline-image,
        ._shortModalBody_qev9x_736 .inline-video {
            max-width: 100%;
            margin-top: 40px;
            margin-bottom: 40px;
            display: block
        }
        ._shortModalBody_qev9x_736 .inline-video {
            max-height: 500px;
            margin-inline: auto
        }
        ._shortModalBody_qev9x_736 .footnoteReferenceContainer {
            font-size: .01rem
        }
        ._shortModalBody_qev9x_736 img,
        ._shortModalBody_qev9x_736 video {
            max-width: 100%
        }
        ._shortModalBody_qev9x_736 a.footnoteReference {
            position: relative
        }
        ._shortModalBody_qev9x_736 a.footnoteReference:after {
            content: "";
            width: max(100%, 45px);
            height: max(100%, 45px);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%)
        }
        ._shortModalBody_qev9x_736 a.footnoteReference {
            padding: 0 1px;
            font-size: .875rem
        }
    }
    ._title_y5hsl_66 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.875rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1
    }
    ._posts_y5hsl_87 {
        flex-direction: column;
        gap: 48px;
        margin-top: 48px;
        display: flex
    }
    @media (width>=600px) {
        ._posts_y5hsl_87 {
            grid-gap: 48px 34px;
            grid-template-columns: 1fr 1fr;
            display: grid
        }
        ._postItem_y5hsl_107:first-child {
            grid-column: span 2
        }
    }
    ._postItem_y5hsl_107:first-child ._post_y5hsl_87 {
        grid: "image image""title title""body body""author date"1fr/auto 1fr
    }
    @media (width>=1024px) {
        ._postItem_y5hsl_107:first-child ._post_y5hsl_87 {
            grid: "_ _ image"1fr"title title image""body body image""author date image"/auto 1fr 65.4%;
            gap: 16px 32px
        }
    }
    ._postItem_y5hsl_107:first-child ._postTitle_y5hsl_120 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.875rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.1
    }
    ._postItem_y5hsl_107:first-child ._postSummary_y5hsl_133 {
        display: block
    }
    ._post_y5hsl_87 {
        grid: "image image""title title""author date"1fr/auto 1fr;
        gap: 16px;
        display: grid
    }
    ._postAsset_y5hsl_141 {
        grid-area: image;
        align-self: center;
        display: grid
    }
    ._postVideo_y5hsl_146 {
        aspect-ratio: 16/9;
        object-fit: cover;
        grid-area: 1/1/span 1/span 1;
        width: 100%;
        height: auto
    }
    ._postImage_y5hsl_153 {
        aspect-ratio: 16/9;
        grid-area: 1/1/span 1/span 1
    }
    ._postImage_y5hsl_153 * {
        height: 100%
    }
    ._postImage_y5hsl_153 img {
        object-fit: contain
    }
    ._pauseButton_y5hsl_164 {
        outline: 0 #0000;
        transition: outline .15s
    }
    ._pauseButton_y5hsl_164:focus {
        outline: 0 #0000
    }
    ._pauseButton_y5hsl_164:focus-visible {
        outline-offset: 2px;
        outline: 4px solid #00e89d
    }
    ._pauseButton_y5hsl_164 {
        z-index: 2;
        color: #fff;
        grid-area: 1/1/span 1/span 1;
        place-self: end;
        width: 30px;
        height: 30px;
        margin: 0 16px 16px 0
    }
    ._pauseButton_y5hsl_164[data-paused=true] ._pauseIcon_y5hsl_198,
    ._playIcon_y5hsl_201 {
        display: none
    }
    ._pauseButton_y5hsl_164[data-paused=true] ._playIcon_y5hsl_201 {
        display: block
    }
    ._postTitle_y5hsl_120 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.02em;
        cursor: pointer;
        grid-area: title;
        margin-top: 8px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.1
    }
    ._postSummary_y5hsl_133 {
        grid-area: body;
        display: none
    }
    ._postByline_y5hsl_379 {
        grid-area: author
    }
    ._postDate_y5hsl_382 {
        grid-area: date
    }
    ._postByline_y5hsl_379,
    ._postDate_y5hsl_382 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: .1em;
        color: #5d6e83;
        text-transform: uppercase;
        margin-top: 8px;
        font-family: Simplon BP, sans-serif;
        font-size: .75rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.5
    }
    ._postLink_y5hsl_404 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        position: absolute;
        overflow: hidden
    }
    ._post_y5hsl_87 {
        outline: 0 #0000;
        transition: outline .15s
    }
    ._post_y5hsl_87:has(._postLink_y5hsl_404:focus-visible) {
        outline: 4px solid #00e89d
    }
    ._container_qev9x_2 {
        grid-template-columns: [left-outer]1fr[left-padding]36px[left-content]min(100% - 72px, 348px)[right-content]36px[right-padding]1fr[right-outer];
        width: 100%;
        display: grid
    }
    @media (width>=600px) and (width<=1023px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]54px[left-content]min(100% - 108px, 1332px)[right-content]54px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=1024px) and (width<=1439px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]min(100% - 216px, 1224px)[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=1440px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]1224px[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    ._container_qev9x_2>* {
        grid-column: left-content/right-content
    }
    ._container_qev9x_2 {
        padding-top: 96px;
        padding-bottom: 108px
    }
    @media (width>=600px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]36px[left-content col1]calc(min(100% - 72px, 348px)/12 - 33px)[gutter1]36px[col2]calc(min(100% - 72px, 348px)/12 - 33px)[gutter2]36px[col3]calc(min(100% - 72px, 348px)/12 - 33px)[gutter3]36px[col4]calc(min(100% - 72px, 348px)/12 - 33px)[gutter4]36px[col5]calc(min(100% - 72px, 348px)/12 - 33px)[gutter5]36px[col6]calc(min(100% - 72px, 348px)/12 - 33px)[gutter6]36px[col7]calc(min(100% - 72px, 348px)/12 - 33px)[gutter7]36px[col8]calc(min(100% - 72px, 348px)/12 - 33px)[gutter8]36px[col9]calc(min(100% - 72px, 348px)/12 - 33px)[gutter9]36px[col10]calc(min(100% - 72px, 348px)/12 - 33px)[gutter10]36px[col11]calc(min(100% - 72px, 348px)/12 - 33px)[gutter11]36px[col12]calc(min(100% - 72px, 348px)/12 - 33px)[right-content]36px[right-padding]1fr[right-outer];
            width: 100%;
            display: grid
        }
    }
    @media (width>=600px) and (width>=600px) and (width<=1023px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]54px[left-content col1]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter1]36px[col2]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter2]36px[col3]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter3]36px[col4]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter4]36px[col5]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter5]36px[col6]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter6]36px[col7]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter7]36px[col8]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter8]36px[col9]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter9]36px[col10]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter10]36px[col11]calc(min(100% - 108px, 1332px)/12 - 33px)[gutter11]36px[col12]calc(min(100% - 108px, 1332px)/12 - 33px)[right-content]54px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=600px) and (width>=1024px) and (width<=1439px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content col1]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter1]36px[col2]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter2]36px[col3]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter3]36px[col4]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter4]36px[col5]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter5]36px[col6]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter6]36px[col7]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter7]36px[col8]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter8]36px[col9]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter9]36px[col10]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter10]36px[col11]calc(min(100% - 216px, 1224px)/12 - 33px)[gutter11]36px[col12]calc(min(100% - 216px, 1224px)/12 - 33px)[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=600px) and (width>=1440px) {
        ._container_qev9x_2 {
            grid-template-columns: [left-outer]1fr[left-padding]108px[left-content col1]69px[gutter1]36px[col2]69px[gutter2]36px[col3]69px[gutter3]36px[col4]69px[gutter4]36px[col5]69px[gutter5]36px[col6]69px[gutter6]36px[col7]69px[gutter7]36px[col8]69px[gutter8]36px[col9]69px[gutter9]36px[col10]69px[gutter10]36px[col11]69px[gutter11]36px[col12]69px[right-content]108px[right-padding]1fr[right-outer]
        }
    }
    @media (width>=600px) {
        ._container_qev9x_2>* {
            grid-column: left-content/right-content
        }
    }
    ._header_qev9x_56 {
        justify-content: space-between;
        align-items: center;
        gap: "";
        border-bottom: 2px solid #000;
        align-items: end;
        gap: 16px;
        padding-bottom: 20px;
        display: flex
    }
    ._title_qev9x_67 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.875rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1
    }
    ._shorts_qev9x_88 {
        will-change: scroll-position;
        scrollbar-width: none;
        flex-direction: row;
        grid-column: left-outer/right-outer;
        display: flex;
        overflow: scroll hidden
    }
    ._shorts_qev9x_88::-webkit-scrollbar {
        background: 0 0;
        width: 0;
        height: 0;
        display: none
    }
    ._shorts_qev9x_88 {
        contain: layout style;
        gap: 32px;
        margin-top: 48px;
        padding: 4px 36px
    }
    @media (width>=600px) {
        ._shorts_qev9x_88 {
            --w-carousel-continuous: true;
            padding: 4px 54px
        }
    }
    @media (width>=1024px) {
        ._shorts_qev9x_88 {
            grid-column: left-padding/right-padding;
            padding: 4px 108px
        }
    }
    ._shortsItem_qev9x_127 {
        scroll-snap-align: center;
        flex: 0 0 250px;
        margin-left: 0;
        margin-right: 0
    }
    ._short_qev9x_88 {
        outline: 0 #0000;
        grid: "asset asset""body body""byline date"1fr/auto 1fr;
        gap: 16px;
        transition: outline .15s;
        display: grid
    }
    ._shortAssets_qev9x_140 {
        aspect-ratio: 248/310;
        border-radius: 16px;
        grid-area: asset;
        overflow: hidden
    }
    ._shortAssets_qev9x_140 * {
        height: 100%
    }
    ._shortAssets_qev9x_140 img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block
    }
    ._shortAsset_qev9x_140 {
        display: none
    }
    ._shortAsset_qev9x_140:first-child {
        display: block
    }
    ._shortBody_qev9x_162 {
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        grid-area: body;
        max-height: 200px;
        margin-bottom: 8px;
        display: -webkit-box;
        overflow: hidden
    }
    ._shortBody_qev9x_162 * {
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        line-height: inherit;
        color: inherit;
        letter-spacing: inherit;
        margin: 0;
        padding: 0;
        text-decoration: none;
        display: inline
    }
    ._shortByline_qev9x_326,
    ._shortDate_qev9x_327 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: .1em;
        color: #5d6e83;
        text-transform: uppercase;
        margin-top: 8px;
        font-family: Simplon BP, serif;
        font-size: .75rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.5
    }
    ._shortByline_qev9x_326 {
        grid-area: byline
    }
    ._shortDate_qev9x_327 {
        grid-area: date
    }
    ._shortLink_qev9x_351 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        position: absolute;
        overflow: hidden
    }
    ._short_qev9x_88:has(._shortLink_qev9x_351:focus-visible) {
        outline: 4px solid #00e89d
    }
    ._controls_qev9x_362 {
        justify-content: center;
        align-items: center;
        gap: 20px;
        margin-top: 56px;
        display: flex
    }
    @media (width<=599px) {
        ._controls_qev9x_362 {
            display: none
        }
    }
    @media (width>=600px) {
        ._shorts_qev9x_88.no-scroll {
            justify-content: center
        }
    }
    ._shorts_qev9x_88.no-scroll~._controls_qev9x_362 {
        display: none
    }
    ._paginationPrevious_qev9x_383,
    ._paginationNext_qev9x_384 {
        outline: 0 #0000;
        transition: outline .15s
    }
    ._paginationPrevious_qev9x_383:focus,
    ._paginationNext_qev9x_384:focus {
        outline: 0 #0000
    }
    ._paginationPrevious_qev9x_383:focus-visible,
    ._paginationNext_qev9x_384:focus-visible {
        outline-offset: 2px;
        outline: 4px solid #00e89d
    }
    ._paginationPrevious_qev9x_383,
    ._paginationNext_qev9x_384 {
        transition: opacity .2s, scale .2s
    }
    ._paginationPrevious_qev9x_383:active,
    ._paginationNext_qev9x_384:active {
        scale: .85
    }
    ._paginationPrevious_qev9x_383[aria-disabled=true],
    ._paginationNext_qev9x_384[aria-disabled=true] {
        cursor: not-allowed;
        opacity: .5
    }
    ._paginationPrevious_qev9x_383,
    ._paginationNext_qev9x_384 {
        aspect-ratio: 1;
        width: 50px
    }
    ._paginationNext_qev9x_384 img,
    ._paginationNext_qev9x_384 svg {
        rotate: 180deg
    }
    ._shortModal_qev9x_434 {
        --outer-gap: 18px;
        width: calc(100% - var(--outer-gap) * 2);
        border-radius: 12px;
        max-width: 340px;
        max-height: min(100% - 100px, 80vh);
        padding: 0;
        box-shadow: 0 0 10px #0000001a
    }
    @media (width>=600px) {
        ._shortModal_qev9x_434 {
            max-width: calc(1224px + 2 * 108px - var(--outer-gap));
            padding: 0 calc(54px - var(--outer-gap))
        }
    }
    @media (width>=1024px) {
        ._shortModal_qev9x_434 {
            padding: 0 calc(108px - var(--outer-gap))
        }
    }
    ._shortModal_qev9x_434::backdrop {
        background-color: #050f1e40
    }
    ._shortModal_qev9x_434:focus-visible {
        outline: none
    }
    ._shortModal_qev9x_434._background\:granite-grey-2_qev9x_460 {
        background-color: #f4f6f9
    }
    ._shortModal_qev9x_434 {
        transform: translateY(20px)
    }
    ._shortModal_qev9x_434,
    ._shortModal_qev9x_434::backdrop {
        opacity: 0;
        transition: display .4s allow-discrete, overlay .4s allow-discrete, transform .4s, opacity .4s
    }
    ._shortModal_qev9x_434[open],
    ._shortModal_qev9x_434[open]::backdrop {
        opacity: 1
    }
    @starting-style {
        ._shortModal_qev9x_434[open],
        ._shortModal_qev9x_434[open]::backdrop {
            opacity: 0
        }
    }
    ._shortModal_qev9x_434[open] {
        transform: translateY(0)
    }
    @starting-style {
        ._shortModal_qev9x_434[open] {
            transform: translateY(20px)
        }
    }
    ._shortModal_qev9x_434:not([open]) {
        left: var(--scrollbar-width)
    }
    ._closeButtonContainer_qev9x_492 {
        z-index: 2;
        justify-content: flex-end;
        align-items: center;
        width: 100%;
        padding-top: 12px;
        padding-right: 12px;
        display: flex;
        position: sticky;
        top: 0
    }
    ._closeButton_qev9x_492 {
        outline: 0 #0000;
        transition: outline .15s
    }
    ._closeButton_qev9x_492:focus {
        outline: 0 #0000
    }
    ._closeButton_qev9x_492:focus-visible {
        outline-offset: 2px;
        outline: 4px solid #00e89d
    }
    ._closeButton_qev9x_492 {
        color: #050f1e;
        width: 48px;
        height: 48px
    }
    @media (width>=600px) {
        ._closeButton_qev9x_492 {
            width: 60px;
            height: 60px
        }
    }
    ._closeButton_qev9x_492 svg {
        width: 100%;
        height: 100%
    }
    ._shortModalContent_qev9x_544 {
        row-gap: 36px;
        padding: 70px 36px 104px;
        display: grid
    }
    @media (width>=600px) {
        ._shortModalContent_qev9x_544 {
            grid-gap: 0;
            grid-template-columns: [left-content col1]1fr[gutter1]36px[col2]1fr[gutter2]36px[col3]1fr[gutter3]36px[col4]1fr[gutter4]36px[col5]1fr[gutter5]36px[col6]1fr[gutter6]36px[col7]1fr[gutter7]36px[col8]1fr[gutter8]36px[col9]1fr[gutter9]36px[col10]1fr[gutter10]36px[col11]1fr[gutter11]36px[col12]1fr[right-content]0;
            gap: 0;
            width: 100%;
            display: grid
        }
        ._shortModalContent_qev9x_544>* {
            grid-column: left-content/right-content
        }
        ._shortModalContent_qev9x_544 {
            row-gap: 36px;
            padding: 76px 0 144px
        }
        ._shortModal_qev9x_434 w-carousel {
            grid-column: gutter2/col11
        }
        ._shortModal_qev9x_434._aspect\:9x16_qev9x_571 w-carousel {
            grid-area: span 3/left-content/auto/gutter5
        }
    }
    @media (width>=1024px) {
        ._shortModal_qev9x_434._aspect\:9x16_qev9x_571 w-carousel {
            grid-column: col2/gutter5
        }
    }
    @media (width>=600px) {
        ._shortModal_qev9x_434._aspect\:4x5_qev9x_582 w-carousel {
            grid-area: span 3/left-content/auto/gutter5
        }
    }
    ._shortModalAssets_qev9x_588 {
        will-change: scroll-position;
        scrollbar-width: none;
        scroll-snap-type: x mandatory;
        scroll-snap-stop: always;
        flex-direction: row;
        display: flex;
        overflow: scroll hidden
    }
    ._shortModalAssets_qev9x_588::-webkit-scrollbar {
        background: 0 0;
        width: 0;
        height: 0;
        display: none
    }
    ._shortModalAssets_qev9x_588 {
        gap: 32px
    }
    ._shortModalAssetsItem_qev9x_613 {
        scroll-snap-align: center;
        flex: 0 0 100%;
        margin-left: 0;
        margin-right: 0
    }
    ._shortModalAsset_qev9x_588 {
        border-radius: 16px;
        overflow: hidden
    }
    ._shortModalAsset_qev9x_588 * {
        height: 100%
    }
    ._shortModalAsset_qev9x_588 img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block
    }
    ._shortModal_qev9x_434._aspect\:16x9_qev9x_632 ._shortModalAsset_qev9x_588 {
        aspect-ratio: 16/9
    }
    ._shortModal_qev9x_434._aspect\:9x16_qev9x_571 ._shortModalAsset_qev9x_588 {
        aspect-ratio: 9/16
    }
    ._shortModal_qev9x_434._aspect\:4x5_qev9x_582 ._shortModalAsset_qev9x_588 {
        aspect-ratio: 4/5
    }
    ._shortModalControls_qev9x_641 {
        justify-content: end;
        align-items: center;
        gap: 20px;
        margin-top: 36px;
        display: flex
    }
    @media (width<=599px) {
        ._shortModalControls_qev9x_641 {
            display: none
        }
    }
    @media (width>=600px) {
        ._shortModalControls_qev9x_641 {
            grid-column: gutter2/col11
        }
        ._shortModalAssets_qev9x_588.no-scroll {
            justify-content: center
        }
    }
    ._shortModalAssets_qev9x_588.no-scroll~._shortModalControls_qev9x_641 {
        display: none
    }
    ._shortModalSidebar_qev9x_667 {
        grid: "byline date""divider divider""share share"1fr/auto 1fr;
        gap: 32px 16px;
        display: grid
    }
    @media (width>=600px) {
        ._shortModalSidebar_qev9x_667 {
            grid-column: gutter2/gutter6
        }
    }
    @media (width>=1024px) {
        ._shortModalSidebar_qev9x_667 {
            grid-column: gutter2/gutter5
        }
    }
    @media (width>=600px) {
        ._shortModal_qev9x_434._aspect\:9x16_qev9x_571 ._shortModalSidebar_qev9x_667,
        ._shortModal_qev9x_434._aspect\:4x5_qev9x_582 ._shortModalSidebar_qev9x_667 {
            grid-column: gutter6/right-content;
            max-width: 260px
        }
    }
    ._shortModalByline_qev9x_694,
    ._shortModalDate_qev9x_695 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: .1em;
        color: #5d6e83;
        text-transform: uppercase;
        font-family: Simplon BP, sans-serif;
        font-size: .75rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.5
    }
    ._shortModalByline_qev9x_694 {
        grid-area: byline
    }
    ._shortModalDate_qev9x_695 {
        grid-area: date
    }
    ._shortModalDivider_qev9x_719 {
        border-top: 2px solid #23233c;
        grid-area: divider
    }
    ._shortModalShare_qev9x_728 {
        grid-area: share;
        align-self: start;
        align-items: center;
        gap: 48px;
        display: flex
    }
    @media (width>=600px) {
        ._shortModalBody_qev9x_736 {
            grid-column: col7/col11
        }
    }
    @media (width>=1024px) {
        ._shortModalBody_qev9x_736 {
            grid-column: col6/col11
        }
    }
    @media (width>=600px) {
        ._shortModal_qev9x_434._aspect\:9x16_qev9x_571 ._shortModalBody_qev9x_736,
        ._shortModal_qev9x_434._aspect\:4x5_qev9x_582 ._shortModalBody_qev9x_736 {
            grid-column: gutter6/right-content
        }
    }
}